@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@font-face {
    font-family: font-family: 'Montserrat', sans-serif;
    src: url(./fonts/Montserrat.otf) format("opentype");
}

body {
	position: absolute;
	right: 0;
	left: 0;
	bottom: 0;
	top: 0;
	background: #000;
}
.collapsible-header {
	color: #fff !important;
}
.contenido {
	color: #fff !important;
	padding: 10px;
}
.cont_progress {
	position: fixed;
	z-index: 99999;
	bottom: 0;
	top: 0;
	right: 0;
	left: 0;
	display: flex;
	align-items: center;
	background: #fff;
}
#materialbox-overlay {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(255,255,255,.9) !important;
	z-index: 1000;
	will-change: opacity;
}
.progress {
	background: #e86b6b !important;
	margin: 0 20% !important;
}
.progress .indeterminate {
	background: red !important;
}
.button-collapse {
	position: relative;
	z-index: 3;
}
.material-icons {
	font-size: 48px;
	color: #ffffff;
}
#separador {
	width: 70px;
	height: 2px;
	background: #d20311;
}
.btn-floating {
	background: transparent;
	box-shadow: none !important;
}
.cont_logo {
	text-align: center;
}
.cont_menu {
	text-align: center;
}
.brand-logo img {
	width: 50%;
}
.row.barra_logo {
	padding: 5% 0 0;
	margin: 0;
}
.userView img {
	width: 80%;
}
.userView {
	text-align: center;
	margin-bottom: 20px !important;
}
.slider .indicators .indicator-item.active {
	background-color: #ffffff !important;
}
.slider .indicators .indicator-item {
	background-color: #daaec7 !important;
}
.side-nav li a {
	text-align: center;
	color: #222222 !important;
	text-transform: uppercase;
}
.side-nav li a:hover {
	background: #444444 !important;
	color: #fff !important;
}
.contenido_inicio {
	padding: 5% 0 !important;
}
.titulo_inicio {
	text-align: left;
	color: #FFF;
}
.titulo_principal {
	color: #fff;
}
.caja_imagen_bg {
/*	background-image: url(../images/parallax.jpg);*/
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
}
.conoce_mas {
	text-align: center;
}
.conoce_mas a {
	font-size: 1em !important;
	background: #09ADED !important;
	border: none !important;
	float: none !important;
}
.conoce_mas a:hover {
	background: #ffffff !important;
	color: #fff !important;
}
.texto_imagen_bg {
	background: rgba(9, 173, 237,.7);
	padding: 80px 50px !important;
}
.titulo_flotante {
	color: #fff;
	text-align: center;
	border-bottom: 1px solid;
	text-shadow: 1px 1px 2px #474747;
}
.parrafo_flotante {
	color: #fff;
	text-shadow: 1px 1px 1px #565656;
}
.lista_servicios li {
	text-align: center;
	padding-bottom: 30px !important;
	list-style-type: circle !important;
}

.galeria1 {
	height: 500px;
	background-size: cover !important;
	background-position: center !important;
	border: 1em solid #ffffff;
}
.galeria2 {
	background-size: cover !important;
	height: 250px;
	background-position: center !important;
	border: 1em solid #ffffff;
}
.galeria3 {
	background-size: cover !important;
	height: 250px;
	background-position: center !important;
	border: 1em solid #ffffff;
}

.tw {
	height: 430px;
	overflow: hidden;
}
.title-noticia {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	background: rgba(9, 173, 237,.7);
	color: #fff !important;
}
.caption.center-align {
	top: 40% !important;
}
.unete {
	text-align: left;
	font-family: "Montserrat";
	color: #ffffff !important;
	line-height: 1.1em;
	font-size: 3.8em;
	font-style: italic;
	font-weight: 500;
}
.unete span {
	font-family: "Montserrat";
	color: #09ADED;
}

.imagen_banner {
	width: 170px;
	position: absolute;
	left: 0;
	bottom: 50px;
	height: 110px;
	right: 0;
	margin: 0 auto;
}
.imagen_banner img {
	background-size: 100% !important;
	background-repeat: no-repeat;
	background-position: initial !important;
}
.contenedores_footer ul li {
	line-height: 22px;
}
footer.page-footer {
	background-color: #444444 !important;
}
footer.page-footer {
	padding-top: 20px;
	background-color: #ee6e73;
}
.contenedores_footer{
	text-align: left;
}
.contenedores_footer p {
	text-align: left; !important;
}
.contenedores_footer img {
	width: 60%;
	margin: ;
}
.contenedores_footer ul li strong {
	color: #fff !important;
}
.contenedores_footer ul li a {
	color: #fff !important;
}
.footer-copyright {
	text-align: center !important;
}

.social float-right{
	font-size: 41px;
	color: #fff;
	padding-top: 10px;
}

.contenido_inicio_1{
	background-color: blue;
	width: 16%;
	height: 160px;
	float: left;

}


.social.float-right-1.col.s2.m2 {
	text-align: left;
	float: left;
}

.grey-text.new-text.text-lighten-4 {
	
}

.contact{
	color: #ffffff;
	text-align:center;
}


.repro {
	position: absolute;
	z-index: 9;
	top: 80%;
	left: 0;
	right: 0;
	width: 300px;
	margin: 0 auto;
}

.trend {
	color: #ffffff;
	font-family: Montserrat;
	margin-top: 16px;
	letter-spacing: 2px;
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: bolder;
	min-height: 40px;
}

.info-trend {
	color:#ffffff;
	font-size: 9px;
	font-family: Montserrat;
	letter-spacing: 2px;
	line-height: 17px;
	margin-bottom: 9px;

}
.btn-large {
	height: 54px !important;
}
.twitter.col.s12.m3 {
	text-align: right;
	padding: 11px 30px 7px 0;
}
.logo-kiss img {
	width: 60px;
}
#barra_top {
	padding: 10px 0;
}
#barra_top .row {
	margin: 0 !important;
}
.social a {
	color: #444444;
	background: #FFF none repeat scroll 0% 0%;
	border-radius: 50%;
	height: 35px;
	width: 35px;
	padding: 8px 0 0 0;
	line-height: 35px;
	text-align: center;
	display: inline-block;
	font-size: 20px;
}
.social a:hover {
	color: #FFF;
	background-color: transparent;
}
#barra_top .social {
	text-align: right;
}





@media(max-width: 600px){
.cont_menu {
	background: red;
	color: #fff !important;
	margin-top: 4%;
}
.col.s6.offset-s6.texto_imagen_bg {
	margin: 0 !important;
	width: 100% !important;
}
.unete {
	font-size: 1.6em;
}
}
@media(min-width: 601px){
.cont_menu {
	text-align: right;
}
.brand-logo img {
	width: 100%;
}
.row.barra_logo {
	position: absolute;
	z-index: 9;
	padding: 2% 2%;
	display: table;
	width: 100%;
	margin-bottom: 20px;
}
.row.barra_logo div {
	display: table-cell;
	vertical-align: middle;
	float: none;
}
.noticia1 {
	border-top: 0;
}
.noticia2 {
	border-top: 0;
	border-left: 0;
}
.noticia3 {
	border-top: 0;
	border-left: 0;
}

}

.icon_footer i {
	padding: 9px;
	background-color: #fff;
	border-radius: 19px;
	display: inline-block;
	width: 35px;
	height: 35px;
	color: #333333;
	font-size: 20px;
	line-height: 15px;
}

#movil, #fax {
	display: none;
}
.contenedores_footer {
	color: #fff;
}
#icono {
	margin-bottom: 10px;
}
.icon_footer span {
	color: #fff;
	display: block;
	text-align: center;
	padding: 10px 0;
	font-size: 13px;
	line-height: 18px;
}

.icon_footer {
	text-align: center !important;
}
.owl-prev {
	float: left;
	position: absolute;
	top: 40%;
	left: 1%;
	font-size: 25px;
	letter-spacing: 0 !important;
	padding: 20px;
}
.fa.fa-chevron-right {
	float: right;
	position: absolute;
	top: 35%;
	right: 1%;
	font-size: 25px;
	letter-spacing: 0 !important;
	padding: 20px;
}
#fecha_home {
	color: #fff;
}
.logo-kiss img {
	max-width: 100%;
	height: auto;
}
.contenido_noticia.last {
	color: #fff;
}
#fuentes {
	color: #fff;
}
.collapsible-header {
	background-color: #272727 !important;
	border-bottom: 1px solid #1b1b1b !important;
}
.collapsible {
	border: none !important;
}
.col.s12.m4.l4.col-izquierda.izq-contactos {
	color: #fff;
	padding: 10px;
}
#overfl {
	height: 707px;
	overflow: auto;
direction: rtl;
}
.item:hover {
	opacity: .9;
}
.img_detalle_noticia {
	float: left;
	padding: 10px;
}
.paginador_img_detalle_noticia {
	display: none;
}